[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Debian Installer Lenny Beta2: Kernel update work

On Fri, Feb 15, 2008 at 12:42:58PM -0200, Otavio Salvador wrote:

> Please porters, let's start the work for upgrading Debian Installer to
> 2.6.24. Those changes (for kernel-wedge and kernel modules packages)
> should remain on SVN repository and _CANNOT_ _BE_ _UPLOADED_ until we
> does have Beta1 images ready. As soon as it gives no trouble for us,
> I'll ping you all back to uploads start to be done.

Is m68k just weird or does kernel-wedge need a patch?

Index: modules/crypto-modules
--- modules/crypto-modules      (revision 51488)
+++ modules/crypto-modules      (working copy)
@@ -1,7 +1,10 @@
+aes ?
+aes_generic ?
+sha256 ?
+sha256_generic ?
+sha512 ?
 cbc ?
 ebc ?

Also while building against 2.6.24-4 I ran into the following. Does anyone 
have any pointers? I need isofs. I hate not to have ppp.

|         kernel-wedge find-dups 2.6.24-1-amiga
| debian/ppp-modules-2.6.24-1-amiga-di lib/modules/2.6.24-1-amiga/kernel/lib/zlib_inflate/zlib_inflate.ko
| debian/ide-modules-2.6.24-1-amiga-di lib/modules/2.6.24-1-amiga/kernel/lib/zlib_inflate/zlib_inflate.ko
| some modules are in more than one package
| command exited with status 1



Stephen R. Marenka     If life's not fun, you're not doing it right!

Attachment: signature.asc
Description: Digital signature

Reply to: